Custom field restrictions do not work as expected - Genetec™ Enhanced Cardholder Management 1.0

Genetec™ Enhanced Cardholder Management Plugin Guide 1.0.0

Product
Genetec™ Enhanced Cardholder Management
Content type
Guides > Plugin and extension guides
Version
1.0
Release
1.0.0
Language
English
Last updated
2022-11-01

If your custom field restrictions are not working as expected, verify that your plugin is properly installed and meets requirements.

Symptom

Users are able to bypass mandatory fields, modify read-only fields, and bypass expiration policies in the Cardholder management task.

Causes

The plugin is not properly licensed, the workstation is running an incompatible Security Center version, or the plugin is not installed on the workstation.

Solutions

Solution 1: Confirm that the Genetec™ Enhanced Cardholder Management plugin is listed in Config Tool > About > Custom.

Solution 2: Confirm that the workstation is running Security Center 5.10.3 or later.

Solution 3: Confirm that the plugin is installed on the server and the client workstation, and that both plugin versions match.

Solution 4: Confirm that the cardholder is being modified through the Cardholder management task.